body{min-width:1008px;}
.container_9{margin-left:auto;margin-right:auto;width:1008px;position:relative;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{display:inline;float:right;position:relative;margin-left:24px;margin-right:24px;}
.push_1, .pull_1,.push_2, .pull_2,.push_3, .pull_3,.push_4, .pull_4,.push_5, .pull_5,.push_6, .pull_6,.push_7, .pull_7,.push_8, .pull_8,.push_9, .pull_9{position:relative;}
.alpha{margin-right:0;}
.omega{margin-left:0;}
.container_9 .grid_1{width:64px;}
.container_9 .grid_2{width:176px;}
.container_9 .grid_3{width:288px;}
.container_9 .grid_4{width:400px;}
.container_9 .grid_5{width:512px;}
.container_9 .grid_6{width:624px;}
.container_9 .grid_7{width:736px;}
.container_9 .grid_8{width:848px;}
.container_9 .grid_9{width:960px;}
.container_9 .prefix_1{padding-right:112px;}
.container_9 .prefix_2{padding-right:224px;}
.container_9 .prefix_3{padding-right:336px;}
.container_9 .prefix_4{padding-right:448px;}
.container_9 .prefix_5{padding-right:560px;}
.container_9 .prefix_6{padding-right:672px;}
.container_9 .prefix_7{padding-right:784px;}
.container_9 .prefix_8{padding-right:896px;}
.container_9 .suffix_1{padding-left:112px;}
.container_9 .suffix_2{padding-left:224px;}
.container_9 .suffix_3{padding-left:336px;}
.container_9 .suffix_4{padding-left:448px;}
.container_9 .suffix_5{padding-left:560px;}
.container_9 .suffix_6{padding-left:672px;}
.container_9 .suffix_7{padding-left:784px;}
.container_9 .suffix_8{padding-left:896px;}
.container_9 .push_1{right:112px;}
.container_9 .push_2{right:224px;}
.container_9 .push_3{right:336px;}
.container_9 .push_4{right:448px;}
.container_9 .push_5{right:560px;}
.container_9 .push_6{right:672px;}
.container_9 .push_7{right:784px;}
.container_9 .push_8{right:896px;}
.container_9 .pull_1{right:-112px;}
.container_9 .pull_2{right:-224px;}
.container_9 .pull_3{right:-336px;}
.container_9 .pull_4{right:-448px;}
.container_9 .pull_5{right:-560px;}
.container_9 .pull_6{right:-672px;}
.container_9 .pull_7{right:-784px;}
.container_9 .pull_8{right:-896px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:before,
.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}